加载中
安装VMware-tools的时候发生的错误

安装VMware-tools的时候发生的错误, 虚拟机系统是ubuntu13.04: 转自: http://stackoverflow.com/questions/18805697/installing-vmware-tools-not-recognizing-path-to-3-8-0-19-generic-k...

2013/10/29 16:45
81
VIM 去掉~M符号

由于DOS下的编辑器和Linux编辑器对文件行末的回车符处理不一致,在Linux下经常能看到C文件或者TXT文件每行末尾都有一个^M符号,这个会导致shell脚本运行错误。   我们可以采用VI的编辑器命...

2012/11/16 14:50
194
安装lxml报错,error: command 'x86_64-linux-gnu-gcc' failed with exit status 4

安装lxml报错,error: command 'x86_64-linux-gnu-gcc' failed with exit status 4 在ubuntu14.04上直接pip安装lxml包,会报错,是因为依赖包没安装上: sudo apt-get install libxml2-dev l...

08/23 09:48
4
Ubuntu16.04安装lxml报错:  error: command 'x86_64-linux-gnu-gcc' failed with exit status 1

Ubuntu16.04安装lxml报错: error: command 'x86_64-linux-gnu-gcc' failed with exit status 1 报错内容如下: 解决方法如下: Python3环境下: sudo apt-get install python3 python-dev py...

07/23 18:37
3

没有更多内容

加载失败,请刷新页面

没有更多内容

返回顶部
顶部